batch_add_service:
  method: post
  url: /achelous/live/batch_add_service
  params: {}
  data:
    stream_id: ${stream_id}
    service_item_ids: ${service_item_ids}
  json: {}
  isLogin: 1

#batch_del_service:
 # method: post
  #url: /achelous/live/batch_del_service
  #params: {}
  #data:
   # stream_id: ${stream_id}
    #service_item_ids: ${service_item_ids}
  #json: {}
  #isLogin: 1